|    |    |    | Today: 21-Oct-2019 |

Joomla Community Polls 4.5.0 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla Community Polls component version 4.5.0 suffers from a remote SQL injection vulnerability.


Source: Joomla Community Polls 4.5.0 SQL Injection

Taged in: Exploit